<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true"
        android:background="@null"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llMain1"
            android:gravity="center_vertical"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:background="@null"
            android:padding="20dp"
            android:visibility="visible"
            android:orientation="vertical">

        <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minWidth="@dimen/width_dialog_01"
                android:background="@drawable/img_popup_bg_body"
                android:orientation="vertical">

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="54dp"
                    android:paddingLeft="25dp"
                    android:paddingRight="25dp"
                    android:gravity="center_vertical">

                <ImageView
                        android:id="@+id/ivTitleIcon"
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_marginLeft="15dp"
                        android:background="@drawable/img_popupicon_header_"
                        android:visibility="gone"/>

                <TextView
                        android:id="@+id/tvTitle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:includeFontPadding="false"
                        android:text=""
                        android:textColor="@color/color_text_04"
                        android:textSize="@dimen/size_font_08"
                        android:textStyle="bold"/>
            </LinearLayout>

            <View style="@style/width_Divider_01"/>

            <LinearLayout
                    android:id="@+id/llBody"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:minWidth="@dimen/width_dialog_01"
                    android:orientation="vertical">

                <LinearLayout
                        android:id="@+id/llBody1"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:orientation="vertical"
                        android:visibility="visible">

                    <TextView
                            android:id="@+id/tvBody"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="13dp"
                            android:gravity="center"
                            android:includeFontPadding="false"
                            android:textColor="@color/color_text_02"
                            android:textSize="@dimen/size_font_04"
                            android:textStyle="bold"
                            android:visibility="gone"/>

                    <RelativeLayout
                            android:id="@+id/rlbody"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                        <com.ntels.onecable.common.widget.CustomScrollView
                                android:overScrollMode="never"
                                android:id="@+id/svBody"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:fadingEdge="none">

                            <LinearLayout
                                    android:id="@+id/llBodyList"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_horizontal"
                                    android:orientation="vertical">

                                <include
                                        layout="@layout/dialog_spinner_main1_row1"
                                        android:visibility="visible"/>

                                <include
                                        layout="@layout/dialog_spinner_main1_row1"
                                        android:visibility="visible"/>
                            </LinearLayout>
                        </com.ntels.onecable.common.widget.CustomScrollView>
                    </RelativeLayout>

                    <TextView
                            android:id="@+id/TextView01"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dp"
                            android:layout_marginRight="10dp"
                            android:layout_marginTop="13dp"
                            android:gravity="center"
                            android:includeFontPadding="false"
                            android:textColor="@color/color_text_03"
                            android:textSize="@dimen/size_font_04"
                            android:visibility="gone"/>
                </LinearLayout>

                <LinearLayout
                        android:id="@+id/llBody2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingBottom="13dp"
                        android:paddingLeft="5dp"
                        android:paddingRight="5dp"
                        android:paddingTop="13dp"
                        android:visibility="gone">

                    <include
                            layout="@layout/dialog_spinner_main1_row1"
                            android:visibility="visible"/>

                    <include
                            layout="@layout/dialog_spinner_main1_row1"
                            android:visibility="visible"/>
                </LinearLayout>

                <View
                        android:visibility="gone"
                        style="@style/width_Divider_02"/>

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="48dp"
                        android:layout_gravity="center_horizontal"
                        android:gravity="center">

                    <LinearLayout
                            android:id="@+id/llBtn2"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:background="@drawable/d_img_popup_btn_left"
                            android:gravity="center">

                        <TextView
                                android:id="@+id/tvBtn2"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:textColor="@color/color_text_03"
                                android:textSize="@dimen/size_font_09"
                                android:textStyle="bold"/>
                    </LinearLayout>

                    <View
                            android:id="@+id/vLine"
                            android:visibility="gone"
                            style="@style/height_Divider_02"/>

                    <LinearLayout
                            android:id="@+id/llBtn1"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:background="@drawable/d_img_popup_btn_right"
                            android:gravity="center">

                        <TextView
                                android:id="@+id/tvBtn1"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:textColor="@color/color_text_04"
                                android:textSize="@dimen/size_font_09"
                                android:textStyle="bold"/>
                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
            android:id="@+id/llMain2"
            android:gravity="bottom"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:background="@null"
            android:visibility="visible"
            android:orientation="vertical">

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="324dp"
                    android:background="@drawable/color_popup_bg_body"
                    android:orientation="vertical"
                    android:layout_gravity="bottom">

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="50dp"
                        android:orientation="horizontal"
                        android:gravity="center_vertical"
                        android:background="@drawable/color_popup_bg_body">

                    <TextView
                            android:id="@+id/tvTitle2"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:includeFontPadding="false"
                            android:textSize="@dimen/size_font_02"
                            android:textColor="@color/color_text_01"
                            android:textStyle="bold"
                            android:gravity="left|center_vertical"
                            android:paddingLeft="25dp"
                            android:text="@string/layout_homemember_add_14"/>

                    <Button
                            android:id="@+id/btnClose2"
                            android:layout_width="50dp"
                            android:layout_height="50dp"
                            android:background="@drawable/d_common_head_btn_close"/>

                </LinearLayout>

                <com.ntels.onecable.common.widget.CustomScrollView
                        android:overScrollMode="never"
                        android:id="@+id/svBody2"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:fadingEdge="none">

                    <LinearLayout
                            android:id="@+id/llBodyList2"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                        <include
                                layout="@layout/dialog_spinner_main1_row1"
                                android:visibility="visible"/>

                        <include
                                layout="@layout/dialog_spinner_main1_row1"
                                android:visibility="visible"/>

                        <include
                                layout="@layout/dialog_spinner_main1_row1"
                                android:visibility="visible"/>
                    </LinearLayout>
                </com.ntels.onecable.common.widget.CustomScrollView>
            </LinearLayout>
        </LinearLayout>

</LinearLayout>